Firefox crash

Michael Schwendt mschwendt at gmail.com
Tue Aug 30 09:23:25 UTC 2011


On Tue, 30 Aug 2011 08:49:37 +0000 (UTC), J (JB) wrote:

> Kalev Lember <kalevlember <at> gmail.com> writes:
> 
> > ... 
> > Just a wild guess -- what version of glibc do you have? For a short
> > while updates-testing had glibc-2.14.90-6 that made lots of apps crash.
> > yum downgrade 'glibc*' should fix it if that's the case.
> > 
> > https://admin.fedoraproject.org/updates/glibc-2.14.90-6
> 
> I downgraded to: 
> glibc.i686                  2.14.90-4                  @fedora
> and just got a crash again (dump submitted via Firefox built-in reporter).

Yeah, the -4 release is faulty: https://bugzilla.redhat.com/730856
Comment 3 in that ticket mentions a scratch-build that includes the
upstream patch, but the build is called 2.14.90-6 which is the same
version-release as the broken test update mentioned further above.

Rule of thumb: If scratch-builds contain something not added in pkg git,
modify %{release} appropriately and add a string like .test1 or .1.test



More information about the test mailing list